Package: monav-client
Version: 0.3-6+b1
Followup-For: Bug #635190

according to
http://groups.google.com/group/monav-discuss/browse_thread/thread/b155aeeeff4899a0
there seems to be patch avialble that implements at least a start. 

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_DK.UTF-8, LC_CTYPE=en_DK.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages monav-client depends on:
ii  libc6           2.13-32
ii  libgcc1         1:4.7.0-11
ii  libqt4-network  4:4.8.1-1
ii  libqtcore4      4:4.8.1-1
ii  libqtgui4       4:4.8.1-1
ii  libqtlocation1  1.2.0-3
ii  libstdc++6      4.7.0-11
ii  monav-data      0.3-6

Versions of packages monav-client recommends:
ii  monav-preprocessor  0.3-6+b1

monav-client suggests no packages.

-- no debconf information



_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to